2017-01-23 20:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003286Kali Linux[All Projects] Kali Package Improvementpublic2016-07-11 23:33
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2016.1 
Target Version2016.2Fixed in Version2016.2 
Summary0003286: Please fix irpas to get back into Debian testing
DescriptionIrpas got recently dropped from Debian testing because the package lacks a proper maintainer.

Please put it back into shape within the pkg-security team so that we can drop the fork on the Kali side.
Attached Files

-Relationships
+Relationships

-Notes

~0005528

rhertzog (administrator)

irpas is back into Debian Testing and we will soon be able to sync it.
+Notes

-Issue History
Date Modified Username Field Change
2016-05-11 14:37 rhertzog New Issue
2016-05-11 14:37 rhertzog Status new => assigned
2016-05-11 14:37 rhertzog Assigned To => sbrun
2016-07-11 23:33 rhertzog Note Added: 0005528
2016-07-11 23:33 rhertzog Status assigned => resolved
2016-07-11 23:33 rhertzog Fixed in Version => 2016.2
2016-07-11 23:33 rhertzog Resolution open => fixed
+Issue History